{
  "files": {
    "main.css": "/static/css/main.4a268118.chunk.css",
    "main.js": "/static/js/main.fd44f38b.chunk.js",
    "main.js.map": "/static/js/main.fd44f38b.chunk.js.map",
    "runtime-main.js": "/static/js/runtime-main.da22b309.js",
    "runtime-main.js.map": "/static/js/runtime-main.da22b309.js.map",
    "static/css/2.67707ce9.chunk.css": "/static/css/2.67707ce9.chunk.css",
    "static/js/2.5d54ba02.chunk.js": "/static/js/2.5d54ba02.chunk.js",
    "static/js/2.5d54ba02.chunk.js.map": "/static/js/2.5d54ba02.chunk.js.map",
    "index.html": "/index.html",
    "static/css/2.67707ce9.chunk.css.map": "/static/css/2.67707ce9.chunk.css.map",
    "static/css/main.4a268118.chunk.css.map": "/static/css/main.4a268118.chunk.css.map",
    "static/js/2.5d54ba02.chunk.js.LICENSE.txt": "/static/js/2.5d54ba02.chunk.js.LICENSE.txt",
    "static/media/application.css": "/static/media/fontawesome-webfont.6e8ec896.woff",
    "static/media/SURF.4e1e16dc.svg": "/static/media/SURF.4e1e16dc.svg",
    "static/media/allowances-no-talking.636de8e9.svg": "/static/media/allowances-no-talking.636de8e9.svg",
    "static/media/app-window-cloud.78ccd4fe.svg": "/static/media/app-window-cloud.78ccd4fe.svg",
    "static/media/business-deal-handshake.c23a7212.svg": "/static/media/business-deal-handshake.c23a7212.svg",
    "static/media/common-file-text-check.63dbf746.svg": "/static/media/common-file-text-check.63dbf746.svg",
    "static/media/common-file-text-edit.75c2a67b.svg": "/static/media/common-file-text-edit.75c2a67b.svg",
    "static/media/common-file-text.3c10715f.svg": "/static/media/common-file-text.3c10715f.svg",
    "static/media/door-lock.12c41044.svg": "/static/media/door-lock.12c41044.svg",
    "static/media/email-action-unread.a06102ea.svg": "/static/media/email-action-unread.a06102ea.svg",
    "static/media/human-resources-offer-employee-1.604324f7.svg": "/static/media/human-resources-offer-employee-1.604324f7.svg",
    "static/media/login-1.56f87faa.svg": "/static/media/login-1.56f87faa.svg",
    "static/media/network-information.07f34490.svg": "/static/media/network-information.07f34490.svg",
    "static/media/network-search.588af9d0.svg": "/static/media/network-search.588af9d0.svg",
    "static/media/phone-actions-wait-1.0213a831.svg": "/static/media/phone-actions-wait-1.0213a831.svg",
    "static/media/question-circle.2a5e466b.svg": "/static/media/question-circle.2a5e466b.svg",
    "static/media/robot-2.39e84196.svg": "/static/media/robot-2.39e84196.svg",
    "static/media/rule-type-and.bc3bba1d.svg": "/static/media/rule-type-and.bc3bba1d.svg",
    "static/media/rule-type-or.69ae2236.svg": "/static/media/rule-type-or.69ae2236.svg",
    "static/media/single-neutral-actions-text.9adca79f.svg": "/static/media/single-neutral-actions-text.9adca79f.svg",
    "static/media/social-profile-avatar.daa3f28c.svg": "/static/media/social-profile-avatar.daa3f28c.svg",
    "static/media/tags-favorite-star.17bfdfbb.svg": "/static/media/tags-favorite-star.17bfdfbb.svg",
    "static/media/tags.169261e9.svg": "/static/media/tags.169261e9.svg",
    "static/media/task-list-check-1.2dfd0e04.svg": "/static/media/task-list-check-1.2dfd0e04.svg"
  },
  "entrypoints": [
    "static/js/runtime-main.da22b309.js",
    "static/css/2.67707ce9.chunk.css",
    "static/js/2.5d54ba02.chunk.js",
    "static/css/main.4a268118.chunk.css",
    "static/js/main.fd44f38b.chunk.js"
  ]
}